RubyGems Navigation menu

carrierwave-aws 0.1.1

Use aws-sdk for S3 support in CarrierWave

Versionen:

  1. 1.5.0 - April 01, 2020 (14 KB)
  2. 1.4.0 - September 04, 2019 (13,5 KB)
  3. 1.3.0 - September 27, 2017 (13,5 KB)
  4. 1.2.0 - July 24, 2017 (13,5 KB)
  5. 1.1.0 - February 24, 2017 (13 KB)
  6. 0.1.1 - April 10, 2013 (8 KB)
Zeige alle Versionen (22 total)

Runtime Abhängigkeiten (2):

  • aws-sdk ~> 1.8.1.2
  • carrierwave >= 0.7.0
  • Development Abhängigkeiten (1):

  • rspec ~> 2.12.0
  • Besitzer:

    Autoren:

    • Parker Selbert

    SHA 256-Prüfsumme:

    aedee251a337a775477324ebe853bafa7a6b289b38797498b61c80ee533c7bbf

    Downloads insgesamt 5.296.663

    Für diese Version 2.709

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: